body{
	background-image:url(/images/background4.jpg);
	background-size:cover;
	background-attachment:fixed;
}
.home .t3-wrapper, .t3-sl-1{
	background-color:rgba(255, 255, 255, 0.4)!important;
	}
.home .t3-mainbody,.home .t3-wrapper,.home .t3-sl-1{
	background-color:rgba(255, 255, 255, 0.2)!important;
	}
.t3-wrapper, .t3-sl-1{
	background-color:rgba(255, 255, 255, 0.8)!important;
	}

.btn-default, .btn-default:hover{
	background-color:rgba(255, 255, 255, 0.2);
	border-radius:0;
}
.navbar-default .navbar-nav > li > a{
	font-size:18px;
}
.home .t3-sl-3{
	background-color:rgba(255, 255, 255, 0.8)!important;
}
.article-image-full img{
	width:100%;
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 40px;
    padding-top: 20px;
  }
.sidebar2 .formResponsive .formHorizontal .formControls{
    margin-left:0px;
  }
.sidebar2 .formResponsive .formHorizontal .formControlLabel{
    text-align:left;
  }
.home h2{
	font-size:20px!important;
	font-style:italic;
}
.margin_top{
	margin-top: 100px;
}
.t3-sidebar-right{
	//Background-color:rgba(245, 222, 179, 0.25);
	background-color:rgba(248, 244, 241, 0.75);
}
.formResponsive .formHorizontal .rsform-block{
	margin-bottom:0px !important;
}
#g-recaptcha-32 iframe{
	width:72%;
}
.rsform-block .rsform-block-submit{
	float:left !important;
}
@media (min-width: 992px){
.t3-content{
	padding-top:0px;
	padding-bottom:0px;
}
}
.artic_quote{
	background-image:url("https://www.jenniferperrylaw.co.nz/beta/images/24.jpg");
	background-size:cover;
	background-position: center;
	margin-bottom:20px;
}
@media (min-width: 992px){
blockquote{
	margin-top:200px;
	background-color:rgba(248, 244, 241, 0.75);
}
}